Class | Termtter::Event
In: | lib/termtter/event.rb
Parent: | Object

### Methods

== === [] []= eql? has_key? hash method_missing new set_param

### Attributes

name | [R] |

### Public Class methods

new(name, params = {})

### Public Instance methods

==(b)
===(b)

Alias for #==

[](name)
[]=(key, value)

Alias for set_param

eql?(b)
has_key?(key)
hash()
method_missing(name, *args)
set_param(key, value)

[Validate]